.section {
  text-align: center;
  background: $color-bg-3;
}

.flexer {
  padding-left: 2rem;

  @media (max-width: $sizing-breakpoint-s) {
    padding-left: 0;
  }
}

.markdownContainer {
  @extend %markdownBody;
  font-size: 1.25em;
  flex: 2;
  padding-top: 0;
  text-align: left;
}

.iconContainer {
  display: flex;
  flex: 1;

  @media (max-width: $sizing-breakpoint-m) {
    flex: none;
    width: 10rem;
  }

  @media (max-width: $sizing-breakpoint-s) {
    flex: none;
    width: 7.5rem;
  }
}

.icon {
  width: 8rem;
  margin: auto;

  @media (max-width: $sizing-breakpoint-m) {
    margin-right: 0;
  }

  @media (max-width: $sizing-breakpoint-s) {
    width: 6rem;
    margin-right: 0;
  }
}

.readMoreBtn {
  margin-top: 3rem;
  color: $color-font-2;
}
